@charset "UTF-8";
/* CSS Document */

.nitiji p{font-weight: bold;}
.nitiji span{
	display: inline-block;
	width: 70px;
}

.course li:first-child{margin-bottom: 30px;}

.syumoku p{margin: 20px auto;}

.shikaku li{margin-bottom: 30px;}

h4{margin-top: 50px;}

@media screen and (max-width: 600px){
	h4{margin-top: 30px;}
}


